<?xml version="1.0"?>
<BeamReinforcementConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ConfigurationName>Default TInvertSym Configuration</ConfigurationName>
  <GUID>03f12e46-54f8-4119-a9c6-0a536e1f0c81</GUID>
  <BeamCovers>
    <Top>0.0656167979</Top>
    <Bottom>0.0656167979</Bottom>
    <Left>0.0656167979</Left>
    <Right>0.0656167979</Right>
  </BeamCovers>
  <MainBarConfig>
    <CommonSettings>
      <MinimalRebarLength>0.082020997375</MinimalRebarLength>
      <MinimalDistanceBetweenBars>0.11482939633</MinimalDistanceBetweenBars>
      <IsSolidInView>false</IsSolidInView>
      <IsUnobscured>false</IsUnobscured>
      <UseBarLayout>false</UseBarLayout>
    </CommonSettings>
    <Items />
  </MainBarConfig>
  <StirrupBarConfig>
    <CommonSettings>
      <MinimalRebarLength>0.082020997375</MinimalRebarLength>
      <MinimalDistanceBetweenBars>0.11482939633</MinimalDistanceBetweenBars>
      <IsSolidInView>false</IsSolidInView>
      <IsUnobscured>false</IsUnobscured>
      <UseBarLayout>false</UseBarLayout>
    </CommonSettings>
    <Items />
  </StirrupBarConfig>
  <BType>TInvertSym</BType>
  <IsPedefinedConfig>true</IsPedefinedConfig>
</BeamReinforcementConfig>